<bugID>1080884<Summary>[e10s] Browser hangs when inspecting page with lots of style updates</Summary><Description>STR:
1) Load the URL with e10s enabled.
2) Open the Inspector
3) Expand the &lt;div&gt; tag that contains all the moving circles.

Actual Results
The responsiveness of the browser becomes very slow and after about 30 seconds, attempting to interact with the browser or dev tools causes the browser to hang or become unresponsive.  Also, the styles don't really get updated.

Expected results
For the browser to not hang or become unresponsive and for style updates to be reflected in the dev tools.

Inspecting this page with e10s disabled just causes the browser to become painfully slow, but it doesn't hang or become unresponsive.</Description></bugID>